@charset "utf-8";



/* visual */
#container [data-layout="visual"] > div{padding-left:0px;}
[data-layout="visual"].mainVisual{display:block; height:auto;}
.mainVisual .oneSlider .img{display:block; position:relative; padding-top:45.45%;}
.mainVisual .oneSlider .img img{position:absolute; top:0; left:0px; height:100%;}
.mainVisual .oneSlider .img img.mob{display:none;}
.mainVisual .oneSlider .swiper-slide{position:relative;}
.mainVisual .oneSlider .swiper-slide .more{display:inline-block; position:absolute; left:9%; bottom:6.25rem; font-size:1.563rem; letter-spacing:0.125rem; color:#fff;}
.mainVisual .oneSlider .swiper-slide .more span{display:inline-block; position:relative; padding:20px 10px; font-weight:400;}
.mainVisual .oneSlider .swiper-slide .more span:before,
.mainVisual .oneSlider .swiper-slide .more span:after{content:''; display:block; position:absolute; right:0px; background:#fff; transition:0.3s ease;}
.mainVisual .oneSlider .swiper-slide .more span:before{bottom:1px; width:1px; height:7px;}
.mainVisual .oneSlider .swiper-slide .more span:after{bottom:0px; width:50px; height:1px;}
.mainVisual .oneSlider .swiper-slide .more:hover span:before,
.mainVisual .oneSlider .swiper-slide .more:hover span:after{right:-20px;}
.mainVisual .swiper-wrapper{overflow:hidden;}
.mainVisual em{display:none; position:absolute; left:9%; top:6.25rem; z-index:10; color:#fff; font-size:1.063rem; letter-spacing:0.375rem;}
.mainVisual .swiper-pagination-bullet{opacity:0.3; width:10px; height:10px; background:#fff; transform:scale(0.8, 0.8); transform-origin:50% 50%; transition:opacity 0.4s ease, transform 0.4s ease;}
.mainVisual .swiper-pagination-bullet-active{opacity:1; background:#fff; transform:scale(1, 1);}
.mainVisual .swiper-container-horizontal>.swiper-pagination-bullets{bottom:1.875rem}
.mainVisual .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 7px;}

/* conts */
small.obj{opacity:0.3; position:absolute; font-size:1.063rem; color:#999; letter-spacing:0.25rem;}
article[class^="area_"]{margin-top:0px; background-color:#fdfcfc00;}
article[class^="area_"] .title em{display:block; font-size:1.063rem; letter-spacing:0.25rem;}
article[class^="area_"] .title h2{margin-top:1.063rem; font-size:2.188rem; color:#222; font-weight:500;}
article[class^="area_"] .title .button{margin-top:1.063rem; margin-left: 3.225rem;}
article[class^="area_"] .title p{margin-top:1.875rem; color:#555; line-height:2; font-weight:300;}
html[lang="en"] article[class^="area_"] .title em{letter-spacing:0;}
html[lang="en"] article[class^="area_"] .title h2{letter-spacing:0.25rem;}

article .swiper-button-next,
article .swiper-button-prev{width:50px; height:30px; margin-top:4.5%; justify-content:inherit; font-size: 0; outline:none;}
article .swiper-button-prev{left:0px; right:auto;}
article .swiper-button-next{left:3.75rem; right:auto;}
article .swiper-button-next:after,
article .swiper-button-prev:after{content:''; display:block; opacity:0.5; width:35px; height:35px; background:url(/images/website/main/btn_arrow.png) no-repeat 50% 0; background-size:100% auto; transition:opacity 0.3s ease;}
article .swiper-button-next:after{transform:scaleX(-1);}
article .swiper-button-next:hover:after,
article .swiper-button-prev:hover:after{opacity:1;}
article .swiper-slide a{display:block; position:relative; transition:0.5s ease-in-out;}
article .swiper-slide a:hover{box-shadow:0 40px 50px rgba(0,0,0,0.15);}

article.area_play{position:relative; margin-top:50px}
.area_play .title{}
.area_play .colSlider{margin-left:0px; margin-top:2.5rem;}
.area_play .swiper-slide{width:280px; padding-bottom:90px;}
.area_play .swiper-slide a .img{display:block; overflow:hidden; position:relative; height:358px;}
.area_play .swiper-slide a .img img{position:absolute; top:0px; left:50%; height:100%; transform:translateX(-50%);}
.area_play .swiper-slide a small{display:block; display:flex; flex-direction:column; justify-content:center; position:absolute; top:0px; right:0px; z-index:10; width:56px; height:56px; background:#c38f5c; font-size:0.875rem; text-align:center; font-weight:300; line-height:1.3; color:#fff;}
.area_play .swiper-slide a div{opacity:0; position:absolute; top:0; left:0px; display:flex; flex-direction:column; justify-content:center; width:0; height:100%; box-sizing:border-box; padding:0 10px; background-image:linear-gradient(-90deg, rgba(11,32,82,0.8), rgba(11,32,82,0.4)); background-image:-ms-linear-gradient(-90deg, rgba(11,32,82,0.8), rgba(11,32,82,0.4)); background-image:-webkit-linear-gradient(-90deg, rgba(11,32,82,0.8), rgba(11,32,82,0.4)); background-image:-moz-linear-gradient(-90deg, rgba(11,32,82,0.8), rgba(11,32,82,0.4)); background-image:-o-linear-gradient(-90deg, rgba(11,32,82,0.8), rgba(11,32,82,0.4)); text-align:center; color:#fff; transition:0.5s ease-in-out 0.3s;}
.area_play .swiper-slide a div > *{opacity:0; padding:0.3125rem 0px; transition:opacity 0.5s ease-in-out 0s;}
.area_play .swiper-slide a div em{font-size:1.25rem; font-weight:300;}
.area_play .swiper-slide a div i{opacity:0; font-size:1.063rem; font-weight:300; letter-spacing:0.0625rem;}
.area_play .swiper-slide a div i:last-child{padding-top:1.25rem; font-size:0.9375rem;}
.area_play .swiper-slide a:hover div{opacity:1; width:100%; transition-delay:0s;}
.area_play .swiper-slide a:hover div > em{opacity:1; transition-delay:0.3s;}
.area_play .swiper-slide a:hover div > i{opacity:0.8; transition-delay:0.3s;}
.area_play small.obj{top: 0;right:5.625rem;}
html[lang="en"] .area_play .swiper-slide a small{font-size:0.825rem;}

.area_play .swiper-button-next{right:0; top:0; left:auto; margin-top:0}
.area_play .swiper-button-prev{margin-top:0; top:0; left:auto; right:4.25rem}
.area_play .tab_content{overflow: auto; opacity: 1; height: auto;}
.area_play .tit_main{display:flex; justify-content:center; align-items:flex-start; margin-bottom:35px; text-align:center;}
.area_play .tit_main .tabs li{display:flex; justify-content:center; align-items:center; position:relative; opacity:0.4; padding:12px 37px; background:transparent; border:1px solid #27272f; box-shadow:none; box-shadow:14px 16px 40px 0px rgb(255 255 255 / 19%); font-weight:700; font-size:18px; color:#1f2839; transition:all 0.3s cubic-bezier(0.25, 0.47, 0.12, 0.99); border-radius:100px;}
.area_play .tit_main .tabs li.active{opacity:1; margin:0 10px; background:#27272f; color:#fff; box-shadow:14px 16px 40px 0px rgb(27 34 45 / 19%);}
.area_play .tit_main .tabs{padding:30px 0;}
.area_play .exh_cont{position:relative; overflow:hidden;}

.year_wrap{display:flex; justify-content: center;}
.area_play .exh_years > em{position:relative; display:inline-block; min-width:100px; line-height:1; font-weight:600; font-size:25px; color:#222;}
.area_play .exh_years > ul{display:inline-block; z-index:9; padding:10px 0; background:#fff; box-shadow:14px 16px 40px 0px rgb(27 34 45 / 19%); border-radius:5px;}
.area_play .exh_years > ul > li{width:87px; padding:1px 16px; font-size:15px; text-align:center;}
.area_play .exh_cont .inr_tabs{display:block; overflow:hidden; margin-left:30px;}
/*.area_play .exh_years{position:absolute; left:0; margin-left:0;}*/
.area_play .inr_tabs li{float:left; cursor:pointer;}
.area_play .inr_tabs li.active{background:#1c356f; color:#fff;}
.area_play .inr_tab_container{margin-top:49px; clear:both;}
.area_play .inr_tab_content ul{width:100%; margin:0px; padding:0px;}
.area_play .inr_tab_content ul li{padding:5px; list-style:none;}
.area_play .inr_tabs li{padding:2px 17px; font-size:16px; color:#9d9d9d; transition:all 0.2s ease; border-radius:30px;}

/* tab */
.tabs li{float:left; cursor:pointer;}
.tabs li.active{background:#FFF; border-bottom:1px solid #FFF;}
.tab_container{clear:both;}
.tab_content{display:none;}


.area_bbs:after{content:''; display:block; clear:both;}
.area_bbs > div{float:left;}
.area_bbs .banner{position:relative; width:35%; padding:20px;}
.area_bbs .banner .colSlider{margin-top:2.5rem;}
.area_bbs .banner .swiper-slide{width:315px; /* padding-bottom:90px; */}
.area_bbs .banner .swiper-slide a,
.area_bbs .banner .swiper-slide div{display:block; position:relative; transition:0.5s ease-in-out;}
.area_bbs .banner .swiper-slide a:hover,
.area_bbs .banner .swiper-slide div:hover{box-shadow:0 40px 50px rgba(0,0,0,0.15);}
.area_bbs .banner .swiper-slide .img{overflow:hidden; display:block; text-align:center;}
.area_bbs .banner .swiper-slide .img img{margin-left:-100%; margin-right:-100%; width:100%; max-height:360px;}
.area_bbs .banner .swiper_util{position:absolute;right: 0;top:20px;/* transform:translateX(-50%); */width: 100%;text-align:right;padding:20px;}
.area_bbs .banner .swiper_util > *{vertical-align:middle;}
article.area_bbs .swiper-pagination.count{display:inline-block; position:static; width:auto; min-width:150px; height:30px; box-sizing:border-box; padding:0 20px; font-size:1.563rem; color:#999; letter-spacing:0.375rem;}
article.area_bbs .swiper-pagination.count > span{margin:0 5px;}
article.area_bbs .swiper-pagination.count .swiper-pagination-current{color:#222;}
article.area_bbs .banner .swiper-button-next, 
article.area_bbs .banner .swiper-button-prev{display:inline-block; position:static; width:50px; margin-top:0px;}
article.area_bbs .banner .swiper-button-next:after,
article.area_bbs .banner .swiper-button-prev:after{width:35px; height:35px; /*background-image:url(/images/website/main/btn_arrow_b.svg);*/ background-position-y:50%;}



.area_bbs:after{content:''; display:block; clear:both;}
.area_bbs > div{float:left;}
.area_academy .banner{position:relative; width:35%;}
.area_academy .banner .colSlider{margin-top:2.5rem;}
.area_academy .banner .swiper-slide{width:315px; /* padding-bottom:90px; */}
.area_academy .banner .swiper-slide a,
.area_academy .banner .swiper-slide div{display:block; position:relative; transition:0.5s ease-in-out;}
.area_academy .banner .swiper-slide a:hover,
.area_academy .banner .swiper-slide div:hover{box-shadow:0 40px 50px rgba(0,0,0,0.15);}
.area_academy .banner .swiper-slide .img{overflow:hidden; display:block; text-align:center;}
.area_academy .banner .swiper-slide .img img{margin-left:-100%; margin-right:-100%; width:100%; max-height:360px;}
.area_academy .banner .swiper_util{position:absolute;right: 0;top:50px;/* transform:translateX(-50%); */width: 100%;text-align:right;}
.area_academy .banner .swiper_util > *{vertical-align:middle;}
article.area_bbs{position:relative; margin-top:40px; padding-bottom: 90px; background-color:white;}
article.area_academy .swiper-pagination.count{display:inline-block; position:static; width:auto; min-width:150px; height:30px; box-sizing:border-box; padding:0 20px; font-size:1.563rem; color:#999; letter-spacing:0.375rem;}
article.area_academy .swiper-pagination.count > span{margin:0 5px;}
article.area_academy .swiper-pagination.count .swiper-pagination-current{color:#222;}
article.area_academy .banner .swiper-button-next, 
article.area_academy .banner .swiper-button-prev{display:inline-block; position:static; width:63px; margin-top:0px;}
article.area_academy .banner .swiper-button-next:after,
article.area_academy .banner .swiper-button-prev:after{width:63px; height:100%; background-image:url(/images/website/main/btn_arrow_b.svg); background-position-y:50%;}



.area_bbs .notice{position:relative; width:60%; margin-right:5%; padding:20px;}
.area_bbs .notice .more{display:inline-block; position:absolute; top:40px; right:0px; font-size:1.063rem; font-weight:400; color:#222; letter-spacing:1.5px;}
.area_bbs .notice .more:before,
.area_bbs .notice .more:after{content:''; display:block; position:absolute; right:0px; background:#505050; transition:0.3s ease;}
.area_bbs .notice .more:before{bottom:1px; width:1px; height:7px;}
.area_bbs .notice .more:after{bottom:0px; width:50px; height:1px;}
.area_bbs .notice .list{margin-top:2.5rem;}
.area_bbs .notice .list li{position:relative;margin-top: 1.6rem;}
.area_bbs .notice .list li a{display:block; width:70%; font-weight:300; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; transition:0.3s ease;}
.area_bbs .notice .list li a:hover{color:#000;}
.area_bbs .notice .list li a em{display:inline-block; margin-right:5px; color:#db773b; font-size:1.063rem;}
.area_bbs .notice .list li span{display:block; position:absolute; right:0px; top:-3px; color:#999; font-size:1.063rem; font-weight:400; letter-spacing:1px;}
.area_bbs .notice .list li span i:before{content:'-'; display:inline;}
.area_bbs .notice .list li:first-child:not(.none){margin-top:0px; border:1px solid #27272f;}
.area_bbs .notice .list li:first-child:not(.none) a{width:auto; box-sizing:border-box; padding:1.875rem 1.25rem 1.875rem 6.25rem;}
.area_bbs .notice .list li:first-child:not(.none) a:hover{text-decoration:none; box-shadow:0 10px 15px rgba(0,0,0,0.1);}
.area_bbs .notice .list li:first-child:not(.none) span{top:50%; width:5.313rem; display:flex; flex-direction:column; justify-content:center; position:absolute; left:0px; height:100%; background:#27272f; text-align:center; color:#fff; line-height:1.2; transform:translateY(-50%);}
.area_bbs .notice .list li:first-child:not(.none) span i{display:block; font-size:1.25rem;}
.area_bbs .notice .list li:first-child:not(.none) span i:before{display:none;}
.area_bbs .notice .list li:first-child:not(.none) + li{margin-top:2.063rem;}

article.area_service{margin-top:40px;}
article.area_service .location .title h2{color:#fff; font-size:1.875rem;}
article.area_service .location .title h3,
article.area_service .location .title p{color:#fff; line-height:1.7; letter-spacing:-1px;}
article.area_service .location .title h3{margin-top:30px; font-size:1.125rem; font-weight:400;}
.area_service:after{content:''; display:block; clear:both;}
.area_service .location{float:left; position:relative; width:calc((100% / 5 * 3) + (100% / 5 * 0.6));}
.area_service .location .title{padding:65px 65px 0; margin-left:calc(100% / 5 * 3 - 3.4rem); background:#c7a787; color:#fff;}
.area_service .location .title ul{margin-top:10px;}
.area_service .location .title ul li:first-child{margin-left:0px;}
.area_service .location .title ul li{display:inline-block; margin:0 15px;}
.area_service .location .title ul li a{display:inline-block; color:#8e6e4e; font-size:0.875rem; font-weight:500; transition:0.3s ease;}
.area_service .location .title ul li a[data-map]:before{content:''; display:block; width:45px; height:43px; margin:0 auto 15px; background-repeat:no-repeat; background-position:50% 0; background-size:100%; transition:0.3s ease;}
.area_service .location .title ul li a[data-map="naver"]:before{background-image:url(/images/website/main/icon_map01.png);}
.area_service .location .title ul li a[data-map="kakao"]:before{background-image:url(/images/website/main/icon_map02.png);}
.area_service .location .title ul li a[data-map="google"]:before{background-image:url(/images/website/main/icon_map03.png);}
.area_service .location .title ul li a:hover{color:#fff;}
.area_service .location .title ul li a[data-map="naver"]:hover:before{background-image:url(/images/website/main/icon_map01_on.png);}
.area_service .location .title ul li a[data-map="kakao"]:hover:before{background-image:url(/images/website/main/icon_map02_on.png);}
.area_service .location .title ul li a[data-map="google"]:hover:before{background-image:url(/images/website/main/icon_map03_on.png);}
.area_service .location .title .annex{margin:40px -65px 0; padding:20px 65px; background:#b29375;}
.area_service .location .title .annex p,
.area_service .location .title .annex ul{display:inline-block; margin-top:0px; vertical-align:middle;}
.area_service .location .title .annex p{margin-right:20px;}
.area_service .location .title .annex p i{display:inline-block; margin-right:15px;}
.area_service .location .title .annex ul li{margin:0 5px;}
.area_service .location .title .annex ul li a[data-map]{font-size:0px;}
.area_service .location .title .annex ul li a[data-map]:before{margin-bottom:0px;}
.area_service .location .map{position:absolute; top:0px; left:-5.625rem; width:calc(100% / 5 * 3 + 2.3rem); height:100%; background:url(/images/website/main/img_map01.jpg) no-repeat 60% 50%;}
.area_service .location .map span{display:block; position:absolute; box-shadow:20px 29px 15px rgba(0,0,0,0.26);}
.area_service .location .map span:after{content:''; display:block; position:absolute; bottom:-11px; left:50%; width:22px; height:22px; margin-left:-11px; background:#ffcc33; border-radius:100%;}
.area_service .location .map span.main{top:50%; left:50%; padding:17px 15px; background:#1c356f; font-size:0px; transform:translate(-50%, -70%); -webkit-transform:translateX(calc(-50% + 1px)) translateY(calc(-70% + 0.5px));}
.area_service .location .map span.main:before{content:''; display:block; width:94px; height:45px; margin:0 auto; background:url(/images/website/main/img_map02.png) no-repeat 50% 0; background-size:100%;}
.area_service .location .map span:not(.main){right:60px; top:55%; padding:10px; background:#b29375; color:#fff; text-align:center;}
.area_service .location .map span:not(.main):after{width:12px; height:12px; bottom:-6px; margin-left:-6px;}
.area_service .inr{float:right; width:calc(100% / 5 * 1);}
article.area_service .inr .title h2{margin-top:0.875rem;}
article.area_service .inr .title p{line-height:1.6; letter-spacing:-1px;}
.area_ticket{position:relative;}
.area_ticket .more{display:inline-block; position:absolute; top:40px; right:0px; padding:10px 20px 10px 10px; font-size:0.9375rem; font-weight:400; color:#222;}
.area_ticket .more:before,
.area_ticket .more:after{content:''; display:block; position:absolute; right:0px; background:#505050; transition:0.3s ease;}
.area_ticket .more:before{bottom:1px; width:1px; height:7px;}
.area_ticket .more:after{bottom:0px; width:50px; height:1px;}
.area_video{position:relative; margin-top:4.375rem;}
.area_video .btn{display:block; position:absolute; right:0px; top:0px; width:155px; height:183px; background:url(/images/website/main/img_video01.jpg) no-repeat 50% 0; font-size:0px;}
.area_video .btn:before{content:''; display:block; position:absolute; top:50%; left:50%; width:59px; height:59px; margin:-29.5px 0 0 -29.5px; background:url(/images/website/main/img_video02.png) no-repeat 50% 50%;}
.area_video p br:nth-of-type(2){display:none;} 
html[lang="en"] article.area_service{margin-bottom:60px;}
html[lang="en"] article.area_service .location .title h3{letter-spacing:0px;}
html[lang="en"] article.area_service .location .title p{letter-spacing:0px; font-size:0.875rem;}
html[lang="en"] .area_video{margin-top:1.8rem;}
html[lang="en"] .area_video .btn{background-image:url(/images/website/main/img_video02.jpg);}
html[lang="en"] .area_video .btn:before{content:'View'; line-height:59px; background:transparent; color:#fff; font-size:1rem; text-align:center;}
html[lang="en"] .area_service .location .title .annex p{margin-right:5px;}

article.area_academy{overflow:hidden;margin-top: 0;margin-bottom:60px;}
.area_academy > div{float:left;}
.area_academy .sns{float:left; width:60%; margin-right:5%;}
.area_academy .sns ul{display:flex; gap:4%; margin-top: 2.5rem;}
.area_academy .sns ul li{ width:48%;}
.area_academy .sns ul li a{position:relative; width:100%; height:100%;}
.area_academy .sns ul li .img{overflow:hidden;position:relative;width:100%;padding-top: 66%;background: #f5f5f5 url(/images/website/board/no_image.gif) no-repeat 50% 50%;text-align:center;transition:opacity 0.5s ease-out 0s;}
.area_academy .sns ul li .img > img{position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%); transition:all 0.5s ease-out 0s;}
.area_academy .sns ul li .img:before{opacity:0; z-index:1; content:''; position:absolute; left:0; top:0; display:block; width:100%; height:100%; background:#000; transition:0.5s}
.area_academy .sns ul li a:hover .img:before{opacity:0.2; transition:0.5s}

.area_academy .sns ul li p{overflow:hidden; margin-top:1rem; text-overflow: ellipsis; white-space: nowrap;}
.area_academy .sns ul li .icon{display:block;position:absolute;right: 0;top: 0;z-index: 10;width: 60px;height: 60px;background: rgba(255,255,255,0.6);display: flex;align-items: center;justify-content: center;}
.area_academy .sns ul li .icon img{height:25px;}
html[lang="en"] .area_academy .sns{width:100%}
html[lang="en"] .area_academy .sns ul{gap: 0; margin-right: -30px;}
html[lang="en"] .area_academy .sns ul li{width: calc(25% - 30px); margin-right: 30px;}
html[lang="en"] .area_academy .sns ul li .img > img{width: 100%; height: 100%; object-fit: cover;}

.area_bbs .academy{width:35%;position: relative;}
.area_bbs .academy p{margin-top:2.5rem; font-weight:300; line-height:1.7;}
.area_bbs .academy ul{margin-top:2.5rem;}
.area_bbs .academy ul:after{content:''; display:block; clear:both;}
.area_bbs .academy ul > li{float:left; width:50%; margin-bottom:2.813rem;}
.area_bbs .academy ul > li a{display:block; position:relative; min-height:72px; padding:0 0 0 75px; line-height:1.2; color:#222; letter-spacing:-1px; font-size:0.9375rem; word-break:keep-all; display:flex; flex-direction:column; justify-content:center;}
.area_bbs .academy ul > li a i{display:block; margin-top:3px; color:#999; letter-spacing:0.125rem; font-weight:400;}
.area_bbs .academy ul > li[data-edu="01"] a{color:#3d5a9d;}
.area_bbs .academy ul > li[data-edu="01"] a i{color:#9fb1db;}
.area_bbs .academy ul > li[data-edu] a:before{content:''; display:block; position:absolute; top:5px; left:5px; width:58px; height:60px; background-repeat:no-repeat; background-position:50% 0; background-size:auto 100%;}
.area_bbs .academy ul > li[data-edu="01"] a:before{width:57px; height:58px; background-image:url(/images/website/main/icon_edu01.svg)}
.area_bbs .academy ul > li[data-edu="02"] a:before{background-image:url(/images/website/main/icon_edu02.svg)}
.area_bbs .academy ul > li[data-edu="03"] a:before{background-image:url(/images/website/main/icon_edu03.svg)}
.area_bbs .academy ul > li[data-edu="04"] a:before{background-image:url(/images/website/main/icon_edu04.svg)}
.area_bbs .academy small.obj{bottom: 0;left: 0px;}

article.area_sponsor{ margin-bottom:60px; background-color:white; padding:20px;}
article.area_sponsor .title h2{margin-top:0.625rem;}
article.area_sponsor .banSlider .swiper-slide{width:235px; height:66px;}
article.area_sponsor .banSlider .swiper-slide a,
article.area_sponsor .banSlider .swiper-slide div{height:100%;}
article.area_sponsor .banSlider .swiper-slide img{position:absolute; top:50%; left:50%; width:100%; max-height:100%; transform:translate(-50%, -50%); transition:0.3s ease;}
article.area_sponsor .banSlider .swiper-slide img:not(over){opacity:1;}
article.area_sponsor .banSlider .swiper-slide img.over{opacity:0;}
article.area_sponsor .banSlider .swiper-slide a:hover,
article.area_sponsor .banSlider .swiper-slide div:hover{box-shadow:none;}
article.area_sponsor .banSlider .swiper-slide a:hover img:not(over),
article.area_sponsor .banSlider .swiper-slide div:hover img:not(over){opacity:0;}
article.area_sponsor .banSlider .swiper-slide a:hover img.over,
article.area_sponsor .banSlider .swiper-slide div:hover img.over{opacity:1;}
.area_sponsor{position:relative;}
.area_sponsor .title{position:absolute; left:0px; top:50%; transform:translateY(-50%);}
.area_sponsor .banSlider{margin-left:calc((100% - 5.625rem) / 5 * 1);}
.area_sponsor .util_ban{position:absolute; left:175px; top:50%;}
.area_sponsor .util_ban > *{position:relative; top:-15; left:auto; display:inline-block; height:30px; vertical-align:middle;}
article.area_sponsor .swiper-button-next,
article.area_sponsor .swiper-button-prev{width:30px; margin-top:0px;}
article.area_sponsor .swiper-button-next:after,
article.area_sponsor .swiper-button-prev:after{position:absolute; top:0%; margin-top:-10px;}
.area_sponsor .util_ban > button{opacity:0.5; width:30px; padding:0 10px; margin:0 10px 15px; background:transparent; transition:0.3s ease;}
.area_sponsor .util_ban > button span{font-size:0px;}
.area_sponsor .util_ban > button.stop span:before,
.area_sponsor .util_ban > button.stop span:after{content:''; display:inline-block; width:2px; height:15px; background:#505050;}
.area_sponsor .util_ban > button.stop span:after{margin-left:5px;}
.area_sponsor .util_ban > button.start{display:none;}
.area_sponsor .util_ban > button.start span:before{content:''; display:block; position:absolute; top:50%; left:50%; margin:-9px 0 0 -3px; border-left:15px solid #505050; border-top:10px solid transparent; border-bottom:10px solid transparent;}
.area_sponsor .util_ban > button:hover{opacity:1;}

/* sns */
article.area_sns{margin-top:60px;}
.area_sns ul{display:flex; flex-wrap: wrap; gap: 4%;}
.area_sns ul li{width:22%;border-top: 2px solid #111;border-bottom: 1px solid #27272f;}
.area_sns ul li a{position:relative; display:flex; align-items: center; padding:20px; background:#fff; transition:0.5s}
.area_sns ul li a:after{content:''; position:absolute; top:50%; right:20px; display:block; opacity:0.5; width:30px; height:8px; margin-top:-4px; background:url(/images/website/main/btn_arrow.svg) no-repeat 50% 0; background-size:100% auto; transition:opacity 0.3s ease;transform: scaleX(-1);}
.area_sns ul li a:hover{background:#f9f9f9; transition:0.5s}
.area_sns ul li a i{margin-right:15px;}
.area_sns ul li a b{font-weight:500}
.area_sns ul li a i img{height:23px;}

@media screen and (max-width: 1800px){
	.area_service .location .title .annex{padding-right:40px;}
	.area_service .location .title .annex p{margin-right:10px;}	
	.area_service .location .title .annex ul li{margin:0 2px;}	
}

@media screen and (max-width: 1700px){
	.area_play{}
	.area_play .colSlider{}
	.area_play small.obj{right:4.375rem;}
	
	.area_bbs .notice{}
	.area_academy .banner .swiper-slide .img img{width:100%; margin-left:0; margin-right:0;}
	/* .area_bbs .academy{width:calc((100% / 5 * 2) - (100% / 5 * 0.8));} */
	
	.area_service .location{width:calc((100% / 5 * 3) + (100% / 5 * 0.5))}
	.area_service .location .title{padding:65px 40px 0;}
	.area_service .location .map{left:-4.375rem; width:calc(100% / 5 * 3 + 1.09375rem); background-position-x:50%;}
	.area_service .location .map span:not(.main){display:none;}
	.area_service .location .title .annex{margin-left:-40px; margin-right:-40px; padding:20px 30px 20px 40px;}
	.area_service .inr{width:calc((100% / 5 * 2) - (100% / 5 * 0.8));}	
	.area_sponsor .title{margin-top:-20px;}
	.area_sponsor .util_ban{top:auto; bottom:-30px; left:0px;}
	
	.area_sponsor .util_ban > *{top: 0; left:10;}
}

@media screen and (max-width:1600px){
	article.area_academy .banner .swiper-button-next,
	article.area_academy .banner .swiper-button-prev{width:30px;}
	article.area_academy .banner .swiper-button-next:after,
	article.area_academy .banner .swiper-button-prev:after{width:30px; background-image:url(/images/website/main/btn_arrow.svg);}
	article.area_academy .swiper-pagination.count{min-width:124px; padding:0 10px;}
	.area_academy .banner .swiper_util{left:auto; right:0px; width:100%; text-align:right; transform:translateX(0);}
	.area_academy .banner .swiper-slide{text-align:center;}
	.area_academy .banner .swiper-slide a,
	.area_academy .banner .swiper-slide div{display:inline-block;}
	.area_academy .banner .swiper-slide a:hover{box-shadow:0px 30px 40px rgba(0,0,0,0.15);}

	.area_service .location .title ul li{margin:0 10px;}
	
}

@media screen and (max-width:1530px){
	article.area_service .location .title h2{font-size:1.438rem;}
	.area_service .location .title ul{margin-top:35px;}
}

@media screen and (max-width:1800px) and (min-width:1501px){
	.area_video{margin-top:5.563rem;}
	.area_video .btn{top:auto; bottom:0px; width:140px; height:140px; background-size:cover;}
	.area_ticket .more{right:auto; left:0px; bottom:0px; top:auto;}	
}

@media screen and (min-width:1501px){
	article.area_service .inr .title p{opacity:0;}
}

@media screen and (max-width:1500px){
	.area_service .location,
	.area_service .inr{width:100%;}	
	.area_service .location .title ul li{margin:0 10px;}
	.area_ticket,
	.area_video{float:left;}
	.area_ticket{width:calc((100% / 5 * 2)); margin-top:4.375rem; margin-right:calc(100% / 5 * 1 - 0.1px);}
	.area_video{width:calc(100% / 5 * 2);}

	html[lang="en"] article.area_service .inr .title p{opacity:0;}
	html[lang="en"] .area_video{margin-top:4.375rem;}
	html[lang="en"] article.area_service{margin-bottom:0px;}
}

@media screen and (max-width:1400px){
	
	article[class^="area_"]{margin-top:0px;}
	article[class^="area_"] .title p{margin-top:1rem;}
	article[class^="area_"] .title h2{margin-top:0px;}
	article[class^="area_"] .title .button{margin-top:0px; margin-left: 1rem; font-size: 0.925rem; width: 5px; }
	
	.area_play .title{position:static; text-align:center;}
	.area_play .colSlider{}
	article.area_play .title p br{display:none;}
	.area_play small.obj{opacity:0;}
	article.area_play .swiper-button-next,
	article.area_play .swiper-button-prev{top:0px;}
	article.area_play .swiper-button-next{left:auto; right:3.75rem;}
	article.area_play .swiper-button-prev{left:auto; right:7.5rem;}
	
	article.area_bbs{margin-top:0;}
    article.area_academy{margin-top:0}
	article.area_academy .swiper-pagination.count{min-width:100px; font-size:1.125rem;}
	article.area_academy .swiper-pagination.count > span{margin:0 3px;}
	.area_academy .banner{width:30%}
	.area_academy .banner .swiper_util{top:55px;}
	.area_bbs .notice{width:65%;}
	.area_bbs .academy{position:relative; width:100%;}
	/* .area_bbs .academy ul{position:absolute; top:0px; right:0px;} */
	.area_bbs .academy ul > li{float:none; display:inline-block; width:auto; margin-left:0;}
	.area_bbs .academy ul > li:first-child,
    .area_bbs .academy ul > li:nth-child(3){margin-left:0px;}
	.area_bbs .academy small.obj{opacity:0;}
	.area_bbs .academy p{margin-top:0.625rem;}
	
	article.area_sponsor{margin-top:0px;}
	
	[data-obj="line"]{display:none;}
	
	.area_academy .sns{width:65%}
	.area_bbs .academy{width:30%;}
	.area_bbs .academy small.obj{display:none;}
	
	article.area_sns{margin-top:50px;}
	.area_sns ul{gap: 2.5%;}
	.area_sns ul li{width:23%;}
	
	.area_bbs .notice{width: 100%; margin-top: 3rem;}
	.area_bbs .banner{width: 100%; margin-top: 3rem;}
	.area_bbs .banner .swiper_util {top: 0;}	
}
@media screen and (max-width:1320px){
	.area_bbs .academy ul > li{margin-left:0; margin-bottom:0.625rem; display: block;}
}
@media screen and (max-width:1200px){

	.area_play .inr_tabs li{padding:2px 1.1vw;}
	.area_play .inr_tab_container{margin-top:29px;}
	.area_play .tit_main{margin-bottom:24px;}
	/*.area_play .exh_cont .inr_tabs{margin-left:110px;}*/
	.area_play .tit_main .tabs{padding:20px 0;}
	.area_play .inr_tabs li{padding:2px 0.9vw;}

	.mainVisual em{display:none;}
	.mainVisual .oneSlider .swiper-slide .more{left:auto; right:0px; bottom:0; padding-left:15px; padding-right:15px; background:#fff; font-size:1rem; color:#222;}
	
	
	.area_play{width:100%;}
	.area_play .swiper-slide a div{opacity:1; top:auto; bottom:0px; width:100%; height:auto; padding:15px 10px;}
	.area_play .swiper-slide a div i,
	.area_play .swiper-slide a div > *{opacity:1;}
	.area_play .swiper-slide a div i:last-child{display:none;}
	.area_play .swiper-slide a div em{font-size:1.063rem;}
	.area_play .swiper-slide a div i{font-size:0.9375rem;}
	article.area_play .swiper-button-next{left:auto; right:0;}
	article.area_play .swiper-button-prev{left:auto; right:3.75rem;}
	

	
	.area_service .location .map{left:0px; width:calc(100% / 5 * 3);}
	.area_service .location .title{margin-left:calc(100% / 5 * 3); padding-right:20px;}
	.area_service .location .title ul{margin-top:15px;}
	.area_service .location .title ul li{margin:3px 5px;}
	.area_service .location .title .annex{margin-right:-20px;}
	.area_service .location .title .annex p,
	.area_service .location .title .annex ul{display:block;}
	.area_service .location .title .annex p{margin-bottom:5px;}
	.area_service .location .title .annex ul{text-align:right;}

	.area_sns ul li a{padding:20px 10px; }
	.area_sns ul li a:after{right:10px}
}

@media screen and (max-width:1024px){
	.mainVisual .oneSlider .img{padding-top:75%;}
	.mainVisual .oneSlider .img img.pc{display:none;}
	.mainVisual .oneSlider .img img.mob{display:inline; left:50%; transform:translateX(-50%);}
	
	.area_play .swiper-slide{width:230px;}
	.area_play .swiper-slide a .img{height:294px;}
	
    .area_academy .banner{width: 100%; margin-top: 64px;}
    .area_bbs .notice{width: 100%; margin-right: 0;}
	.area_bbs .notice .more{top:30px;}
	
	.area_service .location .title{margin-left:0px; padding:40px;}
	.area_service .location .map{position:relative; width:100%; height:auto; padding-top:40%;}
	.area_service .location .map span:before{background-image:url(/images/website/main/img_map02@x2.png);}
	.area_service .location .title ul li a[data-map="naver"]:before{background-image:url(/images/website/main/icon_map01@x2.png);}
	.area_service .location .title ul li a[data-map="kakao"]:before{background-image:url(/images/website/main/icon_map02@x2.png);}
	.area_service .location .title ul li a[data-map="google"]:before{background-image:url(/images/website/main/icon_map03@x2.png);}
	.area_service .location .title ul li a[data-map="naver"]:hover:before{background-image:url(/images/website/main/icon_map01_on@x2.png);}
	.area_service .location .title ul li a[data-map="kakao"]:hover:before{background-image:url(/images/website/main/icon_map02_on@x2.png);}
	.area_service .location .title ul li a[data-map="google"]:hover:before{background-image:url(/images/website/main/icon_map03_on@x2.png);}
	.area_service .location .title .annex{margin:20px 0px 0px; padding:15px;}
	.area_service .location .title .annex p,
	.area_service .location .title .annex ul{display:inline-block;}
	.area_service .location .title .annex p{margin-bottom:0px;}
	
	.area_ticket{margin-right:calc(100% / 5 * 0.6);}
	.area_video{width:calc((100% / 5 * 2) + (100% / 5 * 0.4));}
	.area_video p br:nth-of-type(1){display:none;}
	.area_video p br:nth-of-type(2){display:block;}
	.area_video .btn{width:136px; height:146px;}
	.area_video .btn:before{background-image:url(/images/website/main/img_video02@x2.png); background-size:100%;}


	.area_play .exh_years > em{font-size:22px;}
	.area_play .exh_years{top:4px;}
	/*.area_play .exh_cont .inr_tabs{margin-left:40px;}*/
	.area_play .tit_main .tabs li{padding:10px 30px; font-size:15px;}
	
	article.area_play .swiper-button-next,
	article.area_play .swiper-button-prev{top:auto; bottom:40px; margin-top:0px}
	article.area_play .swiper-button-next{right:50%; margin-right:-50px;}
	article.area_play .swiper-button-prev{left:50%; margin-left:-50px;}
	article.area_play .swiper-button-next:after,
	article.area_play .swiper-button-prev:after{margin:0 auto;}

    article.area_bbs{padding-bottom: 64px;}
	.area_academy .sns{width:100%; margin-right:0}
	.area_bbs .academy{width:100%; margin-top:60px;}	
	.area_academy .banner .swiper_util{top: 45px;}
	.area_bbs .academy ul{position:relative; display: flex; justify-content: space-between;}
	.area_bbs .academy .title{display:inline-block;}
	.area_bbs .academy p{display:inline-block; margin-left:20px; text-align:left;}
	.area_bbs .academy ul > li{float:none; display:inline-block; width:auto; margin-left:20px; margin-bottom:0.625rem;}
	
	.area_sns ul{gap: 3%;}
	.area_sns ul li{width: 48%;margin-bottom: 3%;}
    html[lang="en"] .area_academy .sns ul{flex-wrap: wrap;}
    html[lang="en"] .area_academy .sns ul li{width: calc(50% - 30px); }
    html[lang="en"] .area_academy .sns ul li:nth-child(n + 3){margin-top: 24px;}
    
    .area_sponsor .util_ban > *{top: 0; left:5;}
}

@media screen and (max-width:860px){
	
}

@media screen and (max-width:768px){
    .area_academy .banner .swiper-slide{padding-bottom: 60px;}
	.area_academy .banner .swiper_util{top:auto; bottom:0; z-index:30; text-align:center;}	
	.area_academy .banner .colSlider{margin-top:1rem;}
	.area_bbs .notice .list{margin-top:1rem;}
	.area_bbs .notice .more{top:15px;}
	
	article.area_sponsor{margin-top:0px; margin-bottom:20px;}
	.area_sponsor .title{display:none;}
	.area_sponsor .banSlider{margin-left:0px;}
	.area_sponsor .util_ban{display:none;}


}

@media screen and (max-width:714px){
	.area_ticket{margin-right:calc(100% / 5 * 0.4);}
	.area_ticket .more{top:30px;}
	article.area_service .inr .area_ticket .title p{word-break:keep-all;}
	article.area_service .inr .area_ticket .title p br{display:none;}
	.area_video{width:calc((100% / 5 * 2) + (100% / 5 * 0.6))}
	.area_video .btn{top:10px; width:102px; height:110px; background-size:cover;}
	.area_video .btn:before{width:49px; height:49px; margin:-24.5px 0 0 -24.5px;}

}

@media screen and (max-width:640px){
	.mainVisual .oneSlider .swiper-slide .more span{padding:15px 10px;}
	.mainVisual .swiper-container-horizontal > .swiper-pagination-bullets{top:50%; bottom:auto; left:auto; right:15px; width:auto; transform:translateY(-50%);}
	.mainVisual .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{margin:10px 0px 0px;}
	.mainVisual .swiper-pagination-bullet{display:block;}
	.area_play .swiper-slide a .img{height:auto; padding-top:130%;}
	.area_bbs > div{float:none;}
	.area_bbs .banner,
	.area_bbs .notice{width:100%;}
	.area_bbs .notice{margin-left:0px; }
	.area_bbs .banner{margin-top:60px;}

	article.area_academy{margin-bottom:40px;}
    article.area_academy .swiper-pagination.count{box-sizing: border-box;}
    
    article.area_bbs{padding-bottom: 52px;}
	.area_bbs .academy{margin-top:52px;}
	.area_bbs .academy .title{display:block; text-align:left;}
	.area_bbs .academy p{display:none;}
	.area_bbs .academy ul:after{content:''; display:block; clear:both;}
	.area_bbs .academy ul{margin-top:1rem;}
	.area_bbs .academy ul > li{margin:0px; text-align: center; width: 25%;}
	.area_bbs .academy ul > li a{padding:15px 5px;}
	.area_bbs .academy ul > li[data-edu] a:before{position:static; margin:0 auto 15px;}
    .area_academy .banner .swiper-slide{padding-bottom: 60px;}
    .area_academy .banner .swiper_util{bottom:0}
 
	.area_academy .sns ul li .icon{right:0; top:0; width:40px; height:40px; background:none;}
	.area_academy .sns ul li .icon img{height:20px;}
	
	article.area_sponsor{margin-top:0; margin-bottom:0;}
	
	.area_play .tit_main .tabs li{font-weight:800; font-size:17px;}
	.area_play{margin-top:23px;}
	.area_play .exh_years{position:relative; top:0; margin-bottom:18px; text-align:center;}
	.area_play .exh_years > em{font-size:26px;}
	.area_play .exh_cont .inr_tabs{display:flex; justify-content:space-between; margin-right:0; margin-left:0;}
	.area_play .inr_tab_container{margin-top:30px;}
	.area_play .swiper-button{left:50%; margin-left:-75px;}
	.area_play .tit_main{margin-bottom:20px;}
	.area_play .tit_main .tabs li::before{height:26px;}
}

@media screen and (max-width:560px){
	.area_ticket,
	.area_video{float:none;}
	.area_ticket{width:100%; margin-left:0px;}
	.area_video{width:100%;}
	article.area_service .inr .title p{padding-right:110px; word-break:keep-all;}
	article.area_service .inr .title p br{display:none;}

	.area_service .location .title{padding:40px 20px;}
	html[lang="en"] .area_video{margin-top:0px;}

	.area_play .tab_scroll_box{overflow-x:scroll;}
	.area_play{margin-top:10px;}
	.area_play .exh_cont .inr_tabs{width:500px;}
	.area_play .inr_tabs li.active{padding:2px 3vw;}
	.area_play .inr_tabs li{padding:2px 2vw; word-break: keep-all;} 
	.area_play .tit_main .tabs li{padding:5px 30px; font-size:15px;}
	.area_play .tit_main{margin-bottom:25px;}

	.area_play .exh_cont .box .txt span > em{margin-right:6px; padding:3px 10px;}
	.area_play .tit_main .tabs li::before{height:24px; margin-right:5px;}
	.area_play .tit_main .tabs{padding:15px 0;}
	.area_play .exh_years{margin-bottom:17px;}
	.area_play .inr_tab_container{margin-top:19px;}
	.area_play .exh_cont .box .txt{margin-top:16px;}
	
	article.area_sns{margin-top:30px;}	
	.area_sns ul li{/* margin-bottom:10px; */}
	.area_sns ul li a{flex-direction:column; align-items: center;}
	.area_sns ul li a i{margin-right:0; margin-bottom:7px;}
	.area_sns ul li a:after{display:none;}
	.area_sns ul li a i img{height:20px;}
    html[lang="en"] .area_academy .sns ul {margin-right: -12px;}
    html[lang="en"] .area_academy .sns ul li{width: calc(50% - 12px);  margin-right: 12px;}
    html[lang="en"] .area_academy .sns ul li:nth-child(n + 3){margin-top: 20px;}

}

@media screen and (max-width:440px){
	
	article.area_service{margin-top:30px;}
	.area_service .location .title ul{text-align:center;}
	.area_service .location .title ul li{margin:3px 7px;}
	.area_service .location .title .annex{text-align:center;}
	.area_service .location .title .annex p,
	.area_service .location .title .annex ul{display:block;}
	.area_service .location .title .annex ul{text-align:center;}
}

@media screen and (max-width:420px){
	article[class^="area_"] .title p{word-break:keep-all;}
	.area_play .colSlider{margin-left:15px; margin-right:15px;}
	.area_bbs .academy ul > li{width:calc(100% / 2); text-align:left;}
	.area_bbs .academy ul > li a{padding:15px 0 15px 65px;}
	.area_bbs .academy ul > li[data-edu] a:before{position:absolute;width:46px;height:48px;margin:0;top: 29%;}
	.area_service .location .map{padding-top:60%;}
	
}

@media screen and (max-width:370px){
	.area_service .location .title{padding:30px 15px;}
	.area_service .location .title ul li{margin:3px;}
	article.area_bbs .banner .swiper-button-next, article.area_bbs .banner .swiper-button-prev {width: 40px;}
	
	article.area_bbs .swiper-pagination.count {
    display: inline-block;
    position: static;
    width: auto;
    min-width: 0px;
    height: 30px;
    box-sizing: border-box;
    padding: 2px 0px;
    font-size: 1.363rem;
    color: #999;
    letter-spacing: 0.375rem;
	}
}

@media screen and (max-width:340px){
	.area_bbs .academy ul > li{text-align:center;}
	.area_bbs .academy ul > li a{padding:15px 5px;}
	.area_bbs .academy ul > li[data-edu] a:before{position:static; margin:0 auto 15px;}
}

@media screen and (max-width:320px){
	.area_play .colSlider{margin-left:0px; margin-right:0px;}
	
	.area_bbs .banner .swiper_util {
    position: absolute;
    right: 0;
    top: 50px;
    /* transform: translateX(-50%); */
    width: 100%;
    text-align: right;
	}
	
	article.area_bbs .banner .swiper-button-next {width: 28%;}
	article.area_bbs .banner .swiper-button-prev {width: 40px;} 
	
	article.area_bbs .swiper-pagination.count {
    display: inline-block;
    position: static;
    width: auto;
    min-width: 0px;
    height: 30px;
    box-sizing: border-box;
    padding: 0px 10px;
    font-size: 1.663rem;
    color: #999;
    letter-spacing: 0.375rem;
	}
	
	.area_bbs .banner .colSlider {margin-top: 5rem;}
}

/* add */
span.video {
    aspect-ratio:574/261;
    display: flex;
}

/* notice +더보기 버튼 */
.area_bbs .notice .more-btn{display:inline-block; position:absolute; top:25px; left:180px; font-size:1.063rem; font-weight:400; color:#222; letter-spacing:1.5px;}
/* ===============================
   메인 첫 화면(통합예약) 보정
=============================== */

#header{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    z-index:1000;
}

.hero{
    height:100vh;
}